Subject: Re: [lojban] The ease of IRC

From: Jay Kominek <[email-masked]>
Date: Tue, 27 Mar 2001 19:03:10 -0700 (MST)

On Tue, 27 Mar 2001, Robin Lee Powell wrote:

> Yes. I forgot to ask that.
>
> Could someone with more IRC experience please set this up? I can
> provide a copy of all conversation so far.

I leave my client running all the time (I'm Taliesin), so I can do some
logging.

I'm not keen on logging people against their will, so if anyone tells me
or mentions on the channel (in English) that they don't want to be logged,
I'll strip them out of the log.

I'll stick loggage up every few days unless someone more reliably can
start.

- Jay Kominek <[email-masked]>
Waiting Is.